LXD(-)

Auto generated by spf13/cobra

NAME

lxc-storage - Manage storage pools and volumes

SYNOPSIS

lxc storage [flags]

DESCRIPTION

Description:
  Manage storage pools and volumes

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1), lxc-storage-create(1), lxc-storage-delete(1), lxc-storage-edit(1), lxc-storage-get(1), lxc-storage-info(1), lxc-storage-list(1), lxc-storage-set(1), lxc-storage-show(1), lxc-storage-unset(1), lxc-storage-volume(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra